@import url('http://fonts.googleapis.com/css?family=Fira+Sans');
@import url('http://fonts.googleapis.com/css?family=Open+Sans');

body {
	font-family: 'Open Sans';
}

.page-masthead {  
	background: linear-gradient(
		rgba(0, 70, 110, 0.25), 
		rgba(0, 70, 110, 0.25)
		);
}

.logo.logo-text {
	display: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Fira Sans';
}

.jumbotron.jumbotron-primary.masthead h1 {
	font-family: 'Fira Sans';
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.85);
}

.row-feature.row-feature-primary p {
  color: #fff;
}



section p {
	font-size: 18px;
}

ul.nav, ul.nav li a {
	font-size: 12px;
}

@media screen and (max-width: 1210px){
.navbar-default .navbar-nav > li {
  margin-left: 20px;
	}

	ul.nav, ul.nav li a {
	font-size: 11px;
	}
}

@media (max-width: 1199px){
.container {
  width: 1189px;
	}
}

ul.nav.navbar-nav > li:first-child{
	margin-left: 0px;
}

article img, .article-intro img {
  display: inherit;
  }

  #Mod230 h3 {
  	text-align: center;
  }


 .celebrity-img img{ display:none; }

 .celebrity-img:hover img {
 	display:block; 
 	position:absolute;
 	max-width: 125px;
 	height: auto;
 }

 section hr {
 	width: 90%;
}

  .page-title {
    color: #f35626!important;
    background-image: -webkit-linear-gradient(92deg,#f35626,#feab3a);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: hue 60s infinite linear;
   }

li {
	font-size: 18px;
}